import {
  StyleSheet,
} from 'react-native';


const styles = StyleSheet.create({
  activeTextStyle: {
    color: '#82A0FA',
  },
  tabDeafultText: {
    color: '#888',
  },
  tabBackground: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
  },
  defaultTabBarStyle: {
    height: 50,
    flexDirection: 'row',
    justifyContent: 'space-around',
    borderWidth: 1,
    borderTopWidth: 0,
    borderLeftWidth: 0,
    borderRightWidth: 0,
    borderColor: '#ccc',
  },
  hideUnderline: {
    backgroundColor: 'blue',
    height: 2,
    opacity: 0,
  },
  showUnderline: {
    height: 2,
  },
  item: {
    flex: 1,
    flexDirection: 'column',
    alignItems: 'center',
  },
});

export default styles;
